wdrożenia PrestaShop

PrestaShop 1.7 problem z instalacją

  • 4 Odpowiedzi
  • 937 Wyświetleń

0 użytkowników i 1 Gość przegląda ten wątek.

*

Offline mckenzie-18

  • Nowy
  • *
  • 2
  • 0
  • PrestaShop
  • Presta Shop: PS
  • Status: Programista
PrestaShop 1.7 problem z instalacją
« dnia: Luty 21, 2017, 06:25:09 pm »
Witam, wykupiłem taki testowy hosting www na proserwer i mam nastepujące problemy:

Pliki
Add "phar" to suhosin.executor.include.whitelist in php.ini*.
Install and/or enable a PHP accelerator (highly recommended).
Set short_open_tag to off in php.ini*.

Gdzie ten plik php.ini ? Muszę go stworzyć czy co? Szukam wszędzie odpowiedzi eh... Może i noga jestem w tej branży ale to moje początki z programowaniem... Od czegoś trzeba zacząć.

*

Offline mckenzie-18

  • Nowy
  • *
  • 2
  • 0
  • PrestaShop
  • Presta Shop: PS
  • Status: Programista
Odp: PrestaShop 1.7 problem z instalacją
« Odpowiedź #1 dnia: Luty 21, 2017, 07:50:53 pm »
Udało mi się zlikwidować pierwszy błąd (zaaktualizowałem php do 7.0) natomiast pozostałe dwa wciąż są. Co zrobić?

*

Offline west

  • Administrator
  • Mieszkaniec
  • *****
  • 3,595
  • 90
  • Płeć: Mężczyzna
  • Europasaz.pl
    • Projektowanie PrestaShop, Wordpress, SMF
  • Presta Shop: PS
  • Status: Programista
Odp: PrestaShop 1.7 problem z instalacją
« Odpowiedź #2 dnia: Luty 21, 2017, 11:09:31 pm »
Zmienić szybko na 1.6 i wersję php na 5.6.
Obydwa produkty są niestabilne i nie zalecane na sklepach produkcyjnych
MODUŁY | http://europasaz.pl |  SKLEPY INTERNETOWE | WSPARCIE TECHNICZNE | HOSTING | http://zielona.biz 

*

Offline optymalista

  • Nowy
  • *
  • 1
  • 0
  • PrestaShop
  • Presta Shop: PS
  • Status: forum
Odp: PrestaShop 1.7 problem z instalacją
« Odpowiedź #3 dnia: Maj 25, 2017, 08:19:45 am »
Witam,

Ja w podobnym temacie. Podczas instalacji napotykam taki problem jak w załączniku.

Rozszerzenie Fileinfo nie jest włączone
Install and enable the intl extension (used for validators).
Install and/or enable a PHP accelerator (highly recommended).
Set short_open_tag to off in php.ini*.


Czy mam dalej kontynuować instalację, czy zmienić coś w plikach?

Nie mogę znaleźć pliku php.ini
Czy mam zawiadomić administratora serwera, aby coś zrobił czy mogę dokonać tych zmian sam?

Pozdrawiam,
Piotr

*

Offline west

  • Administrator
  • Mieszkaniec
  • *****
  • 3,595
  • 90
  • Płeć: Mężczyzna
  • Europasaz.pl
    • Projektowanie PrestaShop, Wordpress, SMF
  • Presta Shop: PS
  • Status: Programista
Odp: PrestaShop 1.7 problem z instalacją
« Odpowiedź #4 dnia: Maj 25, 2017, 09:00:48 am »
Dlaczego instalujesz niestabilną wersję ? Wersja zalecana dla sklepów to 1.6.x
Co do pytania w zależności od systemu uzupełniasz plik php.ini w katalogu. Lub w ogólnej konfiguracji php
MODUŁY | http://europasaz.pl |  SKLEPY INTERNETOWE | WSPARCIE TECHNICZNE | HOSTING | http://zielona.biz